Bug 731589 - [abrt] java-1.6.0-openjdk-1.6.0.0-59.1.10.3.fc15: __GI_exit: Process /usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/bin/java was killed by signal 6 (SIGABRT)
Summary: [abrt] java-1.6.0-openjdk-1.6.0.0-59.1.10.3.fc15: __GI_exit: Process /usr/lib...
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: java-1.6.0-openjdk
Version: 15
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Deepak Bhole
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:6747fed59ce8fc0f0b63e8224ea...
: 751684 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-17 22:34 UTC by Petri Iivonen
Modified: 2012-04-27 20:03 UTC (History)
14 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-04-27 20:03:00 UTC


Attachments (Terms of Use)
File: maps (92.15 KB, text/plain)
2011-08-17 22:34 UTC, Petri Iivonen
no flags Details
File: backtrace (66.05 KB, text/plain)
2011-08-17 22:34 UTC, Petri Iivonen
no flags Details

Description Petri Iivonen 2011-08-17 22:34:28 UTC
abrt version: 2.0.3
architecture:   x86_64
backtrace_rating: 4
cmdline:        /usr/bin/java -Xms128m -Xmx512m -Dorg.eclipse.equinox.p2.reconciler.dropins.directory=/usr/share/eclipse/dropins -Dorg.eclipse.swt.browser.UseWebKitGTK=true -XX:CompileCommand=exclude,org/eclipse/core/internal/dtree/DataTreeNode,forwardDeltaWith -XX:CompileCommand=exclude,org/eclipse/jdt/internal/compiler/lookup/ParameterizedMethodBinding,<init> -XX:CompileCommand=exclude,org/eclipse/cdt/internal/core/dom/parser/cpp/semantics/CPPTemplates,instantiateTemplate -XX:CompileCommand=exclude,org/eclipse/cdt/internal/core/pdom/dom/cpp/PDOMCPPLinkage,addBinding -XX:CompileCommand=exclude,org/python/pydev/editor/codecompletion/revisited/PythonPathHelper,isValidSourceFile -XX:CompileCommand=exclude,org/python/pydev/ui/filetypes/FileTypesPreferencesPage,getDottedValidSourceFiles -XX:MaxPermSize=256m -jar /usr/lib64/eclipse//plugins/org.eclipse.equinox.launcher_1.1.1.R36x_v20101122_1400.jar -os linux -ws gtk -arch x86_64 -showsplash -launcher /usr/lib64/eclipse/eclipse -name Eclipse --launcher.library /usr/lib64/eclipse//plugins/org.eclipse.equinox.launcher.gtk.linux.x86_64_1.1.2.R36x_v20101019_1345/eclipse_1312.so -startup /usr/lib64/eclipse//plugins/org.eclipse.equinox.launcher_1.1.1.R36x_v20101122_1400.jar -exitdata 250000 -vm /usr/bin/java -vmargs -Xms128m -Xmx512m -Dorg.eclipse.equinox.p2.reconciler.dropins.directory=/usr/share/eclipse/dropins -Dorg.eclipse.swt.browser.UseWebKitGTK=true -XX:CompileCommand=exclude,org/eclipse/core/internal/dtree/DataTreeNode,forwardDeltaWith -XX:CompileCommand=exclude,org/eclipse/jdt/internal/compiler/lookup/ParameterizedMethodBinding,<init> -XX:CompileCommand=exclude,org/eclipse/cdt/internal/core/dom/parser/cpp/semantics/CPPTemplates,instantiateTemplate -XX:CompileCommand=exclude,org/eclipse/cdt/internal/core/pdom/dom/cpp/PDOMCPPLinkage,addBinding -XX:CompileCommand=exclude,org/python/pydev/editor/codecompletion/revisited/PythonPathHelper,isValidSourceFile -XX:CompileCommand=exclude,org/python/pydev/ui/filetypes/FileTypesPreferencesPage,getDottedValidSourceFiles -XX:MaxPermSize=256m -jar /usr/lib64/eclipse//plugins/org.eclipse.equinox.launcher_1.1.1.R36x_v20101122_1400.jar
component:      java-1.6.0-openjdk
crash_function: __GI_exit
executable:     /usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/bin/java
kernel:         2.6.40-4.fc15.x86_64
os_release:     Fedora release 15 (Lovelock)
package:        java-1.6.0-openjdk-1.6.0.0-59.1.10.3.fc15
reason:         Process /usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/bin/java was killed by signal 6 (SIGABRT)
time:           Wed Aug 17 23:14:43 2011
uid:            500
xsession_errors: Picked up _JAVA_OPTIONS: -Dswing.aatext=true -Dawt.useSystemAAFontSettings=lcd -Dswing.defaultlaf=com.sun.java.swing.plaf.gtk.GTKLookAndFeel

backtrace:      Text file, 67631 bytes
maps:           Text file, 94359 bytes

build_ids:
:318d7ebb9ff61bf5d08d070bb0fa793c4c0d9cb0
:eb1897455f8a76d79a88efb937572023c4bd2e5c
:f65baade131f67f424c4167cb2f046cb63a96c01
:aaf7ed41612348bd1141db06cadd428244aa6ea5
:1ba57a696637c1e23edecbd851a292f85214b29c
:94acd38a3c232ebdae741b886d10e0c6928a9805
:b7c995151fdb31e1599526d006a5db0bc4f50da2
:89017ab0b75e533e4294f74ee8f7db3daceea536
:ae1ce10392a6e0aaeb2b743e80a3ee2948ac8396
:483f3dc161a80f6134af6ccf520cf7bd64e97fd3
:d0c6e13f00a20952a72a945c929efb175fd760e3
:a594ab36356a9b6dc6ecf25a6124463ccbfd0a29
:c0170fedaf8b7922a6cecd1239bb829aeb131e42
:0b1f69c75c16ae2ee963cec0721f0e67e2b0f630
:9b71bc20b7000388f0072db08b95181941273296
:5dddbb646db3ca0f93a9848c66c8a6dd1b335466
:f9a15f1cb853aa8ed2123815c88b2793f6de60b1
:aaf62304b0fc10611d35b4f56005479d4c58868d
:626253cd342351e050cb793f6ebedff7f6d5aa0f
:d35e1c96632606bf4fbe2359d2f88980932d6717
:4953d1f613914126bccceb3cb96386647ffba9df
:6b1424bc95cab633e2675a5e3e09e5b7024afc2b
:e2380941dc63df78dd211986bbf9c6cb6bd9aefe
:fdc09328fea3e060c8a504a8291555b4cd19172a
:5ddfcc7a3130d8bfee2157516e543332f79203a7
:91689252818532ec13597b6528d38be93b2706c4
:d14bdf6ee27c810383edb0f8aa0e57daadbb6887
:5e7c7237a025f271e5ed1418cb23420764b09725
:d454b6473bc310c5639900dd4e913d802cf3e42e
:9cd020ec2107c08febe2c8fcabd158212c207854
:4c7e95adf3ebf234c3296a412389fb303f4facf0
:c08ee75747f49663df26be3e321cb24fbf70a426
:3efa90a1dfea76e986419cc678c07b368c6afde2
:124de97cc231d97642d188082763cc087e020d45
:a42ac1d90bf7ea4aac6ff80e4d390055146e1889
:7c13b0a2a8a69328c0a982bb050f291b30326648
:90cb21703f57809b0c613d25c0a96f5fab2ff064
:c3bf0640bc3345ce7d088a9e8917ed5d7471e1b2
:ece39c6061c7e7b0957587cfe4b77e66aab5056c
:6162aef2617fc89176e1bda96ef3cdefc54fa19d
:0b232e446650ce07a3e70bae4f00a7ad5eda2630
:84509dd7b54364bc2359544edfc5a948406cfd19
:527356f7109a942bf1a7068e9aa621cfccbfeee8
:00caa79d9b9399c8cecfe1e6b9b0937c74a24a17
:08bad10bf66ebe542324b597d6ee310019929249
:bfe78a8c603507f97b538d3f90408421fe089bc8
:17e8fca193cfa612bf826fa5c6419eb4251bbfdc
:e1e556cda74792062858fe476dd71bf63b9758c5
:1e49d90ad8b056f23bfcb1112c138b3074cd91a8
:ef749160d6f188f4f773c3dd72f7fab326ceffb9
:bbefa67b435e14db0f347b4b1579d7e5b75cfe10
:9d62b279fe586624bb3f0750d7a2bea91573eb5c
:580bb2e91a1078608bfc659caee2f3c106cc5fd9
:48aea888319e1848137073c9cbde54a4c2a731c9
:b2907874ef650e3f10858ef2c96afe11818a2f33
:8431ea8af38953cd32189714a7c8d98075c77bbc
:d259f77e246b7dde5797633a40e4a655375f9b97
:8164c04fe43680778d29c2775cef453f494ab62b
:cc9fecf9e2aad22af83687105c25ca9e646d7932
:5e9f9b1088769d17091809b0cba159ea5ac8e283
:7db61b9f6ff998be129d2bbbaba87f6b8596c179
:77f8faa4abc2624ea7ae852d0a54e40f551d6412
:f277cf8af7532168ab476e5f7bddaa44e74ff642
:77976ba86d7b36b89a8c1d02fbfc8f50986e2d35
:e1c31ac7328c5b42c09f2e4083bcd245090621e4
:75e8336c46560f14c7489c882f323ddcce9f0124
:dfb4bf381b203f91f23e9019adc3ac6a89f258e1
:9b3af3c4e04ceb5aaa350786fd48189771cc5d0c
:95732a44ff4626574a2c981184614ecab521006f
:f6aca6994230fdbe7f094e3ca1eb42f099b3edaf
:ea760aa2de6abde31a9d0ee07daad27a6bb75a21
:4ead7e31a3a01781151307f8a41645f011bcb498
:13cb62685f926cacd1f30b0ce22327ad98690962
:ae8e77c4c74c226abb48109e71badeb5e504a79c
:3e87da6c0907f001a173d4a13e2c55070ff76b83
:31ced6922dfbbf2c78cdd993d2a66c7320e3041a
:1d96a62981a95493f0c21aadc43d00f6cc23d7a4
:f8a4496694553ff8dc93d7d93187936f4acd07a9
:5db0bc8b22bfa50d3a027afd1a8ab686ebe10e65
:48c986082682a31f0a23ad45b8baec3104ccc8bc
:ebe7a591c99931b940b3d8ddfca3d7e891a69576
:ebc21215eb1f40b2858ac5057366f1b66fee3a17
:36a149d1e2c29890b616402f6bc5e3f69ca2738e
:538606afa7344fa9d97745f595dc5854788ce08b
:585e18f56063dab8934660820f0c63765c6c1a1f
:cc93506ccdbc7953fb2f1f3eeb4aecc067dfa1c0
:0911ea7c180d733724f89037b8e8a34e64024aec
:afe4ec94c18bd5228bda21a6e8df520ba8e19e37
:634eca0cadcf35206919dd5e6a8e2e8601276947
:e5f626726497a81807681ed0088dbce6d6a1f17b
:9ef41f9ca0eabaf3a03dd77eb180e202ab4fe956
:4c842320387ff7f6f91b7842b223c16518be909f
:61607ff6cf0f329321eb54ead7ef8e92fb8d9097
:baf827a0a889e5d073495f8b912ad25a555ccd70
:fa94676074e67a6a878f2020edad400aa75a8181
:264bfd9d45950be27417615f22a11928f979af89
:dbe26f191fd371706b2dda27896aa30a5b22dde9
:25bb3f653576c70f93706dab7dd13889b825c579
:83a1813f9b444a6b34dc4528efe73272d803d7d0
:8847557b91c72a43e905585e0f42eeacf6a08fb0
:c2d49d72ec1a1e68b39c3724693f83f44d80a259
:d209b396f198879f49a4cce4bd445df16ab163b5
:79d2d2a3e3d39fcde3bea274434562ecbc41b360
:fc6e234c5a3a5c2ffdb70448d5dadceae8eccc54
:f263996d00ceb821893db62b538d3c289ad279b5
:dfde75e866954bd7fcb13b625d1de70047694f90
:56f90f8ad8da197f5dd51932090731cdf234d4db
:4e07b77adb145cc6404542708f22dc48ded94731
:1c6a95451ee19617be5abea3d121f0226d21ddda
:c8e7f118041a9f77e0dd673da11b5653be27b5a2
:74d56d8081dbddfee69a599e8e29c40cddf40af2
:fc4ea781fa38eda7d7ed0b1ff2099ab5a1709ebb
:0854441d0e3df2ecc4a35c65091d296204d5835c
:f3ffbc39b890ec021543f9ca3719c4a893264f3d
:90fe13fac734263f663981ce4d1691cf926ced25
:7ff59f3ec00ebb70f32a3f3d6373e19cdc03d0cd
:27301f5062e80c3247bf89aaf21f0a6e3180168f
:c05a8dff82916b31db2e03747dadb8321398bcd2
:1d0bff83fb4ac362302322b740aad88411178b33
:d1c1472938c2c48c2ee6e1b36da70f38e74cdf9e
:b1a5d3e12688cc3ecc92b96ebd05807972db39fd
:4a7e68edf2778a9fbd3d4a8fbd3f9d1e7b785fc6
:5e23d9ffea51e3d3101ceef06cf493ec72cb5521
:5c94d34eef463a380dece1eac0811d6cb2dea2f9
:225c02ace6905e90d71dd54b731e13b0b65c77ad
:88224eb5f158d7fa321bb0d3e65de14ee9ee7e99
:7176d4fc81535533495ad9584f61a529e5c46f22
:1d87720659528ad80e8870da2b2bb4af4470cf66
:7e2907a76435b3ab5bb8cf3824256e105b6a6863
:af8a0cf22e6286f5a1c99545c1ed66b4a317986b
:ddaccb07249c19d72544053590a31401e305a762
:e567a4b498aa9dfc484575e666a17925f0944318
:3cb38edbc184347a707c6c431ca50085bbd5228a
:3e7396aeb0cacf83a7416f50cad1ff2d2d5c1594
:8004fd9a60302bd0663602b5ba96d1b6bc6732ba
:83eaf534f789338ec43432c66a28bb7680834b45

comment:
:Had Eclipse-Epic open with Help window and one Perl file (not a project file) open in the editor. Also had SVN view open.
:Closed the perlfile in editor and right after exited Eclipse (didn't close the help window first) when the crash occurred.

dso_list:
:/usr/lib64/libwebkitgtk-1.0.so.0.7.2 webkitgtk-1.4.2-1.fc15.x86_64 (Fedora Project) 1309863066
:/usr/lib64/libenchant.so.1.6.0 enchant-1:1.6.0-2.fc15.x86_64 (Fedora Project) 1306894501
:/usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/jce.jar java-1.6.0-openjdk-1:1.6.0.0-59.1.10.3.fc15.x86_64 (Fedora Project) 1312284678
:/usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/resources.jar java-1.6.0-openjdk-1:1.6.0.0-59.1.10.3.fc15.x86_64 (Fedora Project) 1312284678
:/usr/lib64/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.x86_64 (Fedora Project) 1306894477
:/usr/share/fonts/dejavu/DejaVuSans-Bold.ttf dejavu-sans-fonts-2.33-1.fc15.noarch (Fedora Project) 1306894994
:/usr/share/locale/en_GB/LC_MESSAGES/gtk20.mo gtk2-2.24.4-2.fc15.x86_64 (Fedora Project) 1308749002
:/usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/jsse.jar java-1.6.0-openjdk-1:1.6.0.0-59.1.10.3.fc15.x86_64 (Fedora Project) 1312284678
:/usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/plugin.jar icedtea-web-1.0.4-1.fc15.x86_64 (Fedora Project) 1311499475
:/usr/share/icons/gnome/icon-theme.cache gnome-icon-theme-3.0.0-2.fc15.noarch (Fedora Project) 1306894570
:/usr/lib64/libpangoft2-1.0.so.0.2800.4 pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1306894655
:/usr/lib64/libXext.so.6.4.0 libXext-1.2.0-2.fc15.x86_64 (Fedora Project) 1306894465
:/usr/lib/locale/locale-archive glibc-common-2.14-5.x86_64 (Fedora Project) 1312976021
:/usr/lib64/eclipse/configuration/org.eclipse.osgi/bundles/114/1/.cp/libswt-gtk-3659.so eclipse-swt-1:3.6.2-5.fc15.x86_64 (Fedora Project) 1313401618
:/usr/lib64/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.x86_64 (Fedora Project) 1306894471
:/usr/lib64/sasl2/libanonymous.so.2.0.23 cyrus-sasl-lib-2.1.23-16.fc15.x86_64 (Fedora Project) 1306894475
:/usr/lib64/gconv/ISO8859-1.so glibc-2.14-5.x86_64 (Fedora Project) 1312976028
:/usr/lib64/libfontconfig.so.1.4.4 fontconfig-2.8.0-3.fc15.x86_64 (Fedora Project) 1306894548
:/usr/lib64/enchant/libenchant_myspell.so enchant-1:1.6.0-2.fc15.x86_64 (Fedora Project) 1306894501
:/usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/amd64/jli/libjli.so java-1.6.0-openjdk-1:1.6.0.0-59.1.10.3.fc15.x86_64 (Fedora Project) 1312284678
:/usr/lib64/libsvn_fs_base-1.so.0.0.0 subversion-libs-1.6.17-1.fc15.x86_64 (Fedora Project) 1308999709
:/usr/lib64/libICE.so.6.3.0 libICE-1.0.6-3.fc15.x86_64 (Fedora Project) 1306894456
:/usr/lib64/libhunspell-1.2.so.0.0.0 hunspell-1.2.15-2.fc15.x86_64 (Fedora Project) 1306894497
:/usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/amd64/libnio.so java-1.6.0-openjdk-1:1.6.0.0-59.1.10.3.fc15.x86_64 (Fedora Project) 1312284678
:/usr/lib64/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.x86_64 (Fedora Project) 1306894482
:/usr/lib64/eclipse/plugins/org.eclipse.osgi_3.6.2.R36x_v20110210.jar eclipse-rcp-1:3.6.2-5.fc15.x86_64 (Fedora Project) 1313401638
:/usr/lib64/libfreetype.so.6.6.2 freetype-2.4.4-5.fc15.x86_64 (Fedora Project) 1313577452
:/usr/lib64/libsvn_fs_util-1.so.0.0.0 subversion-libs-1.6.17-1.fc15.x86_64 (Fedora Project) 1308999709
:/usr/lib64/libaprutil-1.so.0.3.12 apr-util-1.3.12-1.fc15.x86_64 (Fedora Project) 1307045194
:/usr/lib64/libproxy.so.1.0.0 libproxy-0.4.7-1.fc15.x86_64 (Fedora Project) 1309142636
:/usr/lib64/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.x86_64 (Fedora Project) 1306894465
:/usr/lib64/libapr-1.so.0.4.5 apr-1.4.5-1.fc15.x86_64 (Fedora Project) 1307045188
:/lib64/libdbus-1.so.3.5.4 dbus-libs-1:1.4.6-5.fc15.x86_64 (Fedora Project) 1312284688
:/usr/lib64/libpangocairo-1.0.so.0.2800.4 pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1306894655
:/lib64/libc-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1312976028
:/usr/lib64/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.x86_64 (Fedora Project) 1306894470
:/usr/lib64/libsvn_repos-1.so.0.0.0 subversion-libs-1.6.17-1.fc15.x86_64 (Fedora Project) 1308999709
:/lib64/libgssapi_krb5.so.2.2 krb5-libs-1.9.1-5.fc15.x86_64 (Fedora Project) 1310034439
:/lib64/libgobject-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1307794111
:/lib64/libglib-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1307794111
:/usr/lib64/sasl2/libplain.so.2.0.23 cyrus-sasl-plain-2.1.23-16.fc15.x86_64 (Fedora Project) 1306894983
:/usr/lib64/libsvn_client-1.so.0.0.0 subversion-libs-1.6.17-1.fc15.x86_64 (Fedora Project) 1308999709
:/usr/lib64/libatk-1.0.so.0.9.1 atk-2.0.0-1.fc15.x86_64 (Fedora Project) 1306894470
:/usr/lib64/eclipse/configuration/org.eclipse.osgi/bundles/114/1/.cp/libswt-pi-gtk-3659.so eclipse-swt-1:3.6.2-5.fc15.x86_64 (Fedora Project) 1313401618
:/lib64/libpthread-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1312976028
:/lib64/libexpat.so.1.5.2 expat-2.0.1-11.fc15.x86_64 (Fedora Project) 1306894472
:/lib64/libdb-4.8.so db4-4.8.30-3.fc15.x86_64 (Fedora Project) 1306894464
:/usr/lib64/libcairo.so.2.11000.2 cairo-1.10.2-3.fc15.x86_64 (Fedora Project) 1306894549
:/lib64/libkeyutils-1.2.so keyutils-libs-1.2-7.fc15.x86_64 (Fedora Project) 1306894474
:/usr/lib64/libmodman.so.1.0.0 libmodman-2.0.1-2.fc15.x86_64 (Fedora Project) 1306894541
:/usr/lib64/libsvn_diff-1.so.0.0.0 subversion-libs-1.6.17-1.fc15.x86_64 (Fedora Project) 1308999709
:/usr/lib64/libgdk-x11-2.0.so.0.2400.4 gtk2-2.24.4-2.fc15.x86_64 (Fedora Project) 1308749002
:/usr/lib64/libX11.so.6.3.0 libX11-1.4.3-1.fc15.x86_64 (Fedora Project) 1306894465
:/usr/lib64/libgstbase-0.10.so.0.29.0 gstreamer-0.10.34-1.fc15.x86_64 (Fedora Project) 1306895748
:/usr/lib64/libgeoclue.so.0.0.0 geoclue-0.12.0-7.fc15.x86_64 (Fedora Project) 1306903484
:/usr/share/icons/hicolor/icon-theme.cache hicolor-icon-theme-0.12-3.fc15.noarch (Fedora Project) 1306894562
:/usr/lib64/libicudata.so.44.2 libicu-4.4.2-7.fc15.x86_64 (Fedora Project) 1306894498
:/usr/lib64/libpng12.so.0.46.0 libpng-2:1.2.46-1.fc15.x86_64 (Fedora Project) 1311097057
:/usr/lib64/libsasl2.so.2.0.23 cyrus-sasl-lib-2.1.23-16.fc15.x86_64 (Fedora Project) 1306894475
:/lib64/libz.so.1.2.5 zlib-1.2.5-3.fc15.x86_64 (Fedora Project) 1306894455
:/usr/lib64/libgtk-x11-2.0.so.0.2400.4 gtk2-2.24.4-2.fc15.x86_64 (Fedora Project) 1308749002
:/usr/share/locale/en_GB/LC_MESSAGES/gdk-pixbuf.mo gdk-pixbuf2-2.23.3-2.fc15.x86_64 (Fedora Project) 1309142605
:/usr/share/locale/en_GB/LC_MESSAGES/webkit-2.0.mo webkitgtk-1.4.2-1.fc15.x86_64 (Fedora Project) 1309863066
:/usr/lib64/sasl2/liblogin.so.2.0.23 cyrus-sasl-plain-2.1.23-16.fc15.x86_64 (Fedora Project) 1306894983
:/usr/share/fonts/liberation/LiberationSans-Bold.ttf liberation-sans-fonts-1.07.0-1.fc15.noarch (Fedora Project) 1307621619
:/usr/lib64/libgstinterfaces-0.10.so.0.24.0 gstreamer-plugins-base-0.10.33-1.fc15.x86_64 (Fedora Project) 1306895751
:/lib64/libm-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1312976028
:/lib64/ld-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1312976028
:/usr/share/fonts/dejavu/DejaVuSansMono-BoldOblique.ttf dejavu-sans-mono-fonts-2.33-1.fc15.noarch (Fedora Project) 1306895003
:/lib64/libgcrypt.so.11.6.0 libgcrypt-1.4.6-1.fc15.x86_64 (Fedora Project) 1306894463
:/usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/amd64/libverify.so java-1.6.0-openjdk-1:1.6.0.0-59.1.10.3.fc15.x86_64 (Fedora Project) 1312284678
:/usr/lib64/libsqlite3.so.0.8.6 sqlite-3.7.5-3.fc15.x86_64 (Fedora Project) 1306894464
:/usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/amd64/libjava.so java-1.6.0-openjdk-1:1.6.0.0-59.1.10.3.fc15.x86_64 (Fedora Project) 1312284678
:/lib64/libgpg-error.so.0.7.0 libgpg-error-1.9-2.fc15.x86_64 (Fedora Project) 1306894461
:/usr/lib64/libsvn_fs_fs-1.so.0.0.0 subversion-libs-1.6.17-1.fc15.x86_64 (Fedora Project) 1308999709
:/usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/netx.jar icedtea-web-1.0.4-1.fc15.x86_64 (Fedora Project) 1311499475
:/usr/lib64/libsvn_ra_local-1.so.0.0.0 subversion-libs-1.6.17-1.fc15.x86_64 (Fedora Project) 1308999709
:/usr/lib64/libpakchois.so.0.1.0 pakchois-0.4-4.x86_64 (Fedora Project) 1306906481
:/usr/share/locale/en_GB/LC_MESSAGES/gtk20-properties.mo gtk2-devel-2.24.4-2.fc15.x86_64 (Fedora Project) 1312722484
:/lib64/libnsl-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1312976028
:/lib64/libnss_mdns4_minimal.so.2 nss-mdns-0.10-9.fc15.x86_64 (Fedora Project) 1307638570
:/usr/lib64/libsvn_ra-1.so.0.0.0 subversion-libs-1.6.17-1.fc15.x86_64 (Fedora Project) 1308999709
:/lib64/libnss_files-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1312976028
:/lib64/libdl-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1312976028
:/usr/lib64/sasl2/libsasldb.so.2.0.23 cyrus-sasl-lib-2.1.23-16.fc15.x86_64 (Fedora Project) 1306894475
:/usr/lib64/libsvnjavahl-1.so.0.0.0 subversion-javahl-1.6.17-1.fc15.x86_64 (Fedora Project) 1313577176
:/lib64/libgio-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1307794111
:/usr/lib64/libsvn_ra_neon-1.so.0.0.0 subversion-libs-1.6.17-1.fc15.x86_64 (Fedora Project) 1308999709
:/usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/bin/java java-1.6.0-openjdk-1:1.6.0.0-59.1.10.3.fc15.x86_64 (Fedora Project) 1312284678
:/usr/lib64/libneon.so.27.2.5 neon-0.29.5-2.fc15.x86_64 (Fedora Project) 1306906482
:/usr/lib64/libgnutls.so.26.16.14 gnutls-2.10.5-1.fc15.x86_64 (Fedora Project) 1306894499
:/lib64/libgthread-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1307794111
:/usr/share/locale/en_GB/LC_MESSAGES/glib20.mo glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1307794111
:/usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/rt.jar java-1.6.0-openjdk-1:1.6.0.0-59.1.10.3.fc15.x86_64 (Fedora Project) 1312284678
:/lib64/libnss_dns-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1312976028
:/usr/lib64/libjpeg.so.62.0.0 libjpeg-turbo-1.1.1-1.fc15.x86_64 (Fedora Project) 1311097056
:/usr/lib64/libsvn_fs-1.so.0.0.0 subversion-libs-1.6.17-1.fc15.x86_64 (Fedora Project) 1308999709
:/usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/amd64/libzip.so java-1.6.0-openjdk-1:1.6.0.0-59.1.10.3.fc15.x86_64 (Fedora Project) 1312284678
:/usr/lib64/libtasn1.so.3.1.9 libtasn1-2.7-2.fc15.x86_64 (Fedora Project) 1306894498
:/usr/lib64/libXtst.so.6.1.0 libXtst-1.2.0-2.fc15.x86_64 (Fedora Project) 1306894467
:/usr/lib64/libgvfscommon.so.0.0.0 gvfs-1.8.2-1.fc15.x86_64 (Fedora Project) 1307794157
:/lib64/libgcc_s-4.6.0-20110603.so.1 libgcc-4.6.0-10.fc15.x86_64 (Fedora Project) 1312284668
:/usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/ext/gnome-java-bridge.jar java-1.6.0-openjdk-1:1.6.0.0-59.1.10.3.fc15.x86_64 (Fedora Project) 1312284678
:/usr/lib64/eclipse/plugins/org.eclipse.equinox.launcher.gtk.linux.x86_64_1.1.2.R36x_v20101019_1345/eclipse_1312.so eclipse-rcp-1:3.6.2-5.fc15.x86_64 (Fedora Project) 1313401638
:/usr/share/fonts/dejavu/DejaVuSansMono.ttf dejavu-sans-mono-fonts-2.33-1.fc15.noarch (Fedora Project) 1306895003
:/usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/amd64/libnet.so java-1.6.0-openjdk-1:1.6.0.0-59.1.10.3.fc15.x86_64 (Fedora Project) 1312284678
:/lib64/libgmodule-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1307794111
:/usr/lib64/libsvn_subr-1.so.0.0.0 subversion-libs-1.6.17-1.fc15.x86_64 (Fedora Project) 1308999709
:/usr/lib64/libsvn_ra_svn-1.so.0.0.0 subversion-libs-1.6.17-1.fc15.x86_64 (Fedora Project) 1308999709
:/usr/share/locale/en_GB/LC_MESSAGES/atk10.mo atk-2.0.0-1.fc15.x86_64 (Fedora Project) 1306894470
:/lib64/libkrb5.so.3.3 krb5-libs-1.9.1-5.fc15.x86_64 (Fedora Project) 1310034439
:/lib64/libudev.so.0.11.1 libudev-167-4.fc15.x86_64 (Fedora Project) 1306894463
:/usr/share/fonts/dejavu/DejaVuSansMono-Oblique.ttf dejavu-sans-mono-fonts-2.33-1.fc15.noarch (Fedora Project) 1306895003
:/usr/lib64/libicui18n.so.44.2 libicu-4.4.2-7.fc15.x86_64 (Fedora Project) 1306894498
:/usr/lib64/eclipse/plugins/org.eclipse.equinox.launcher_1.1.1.R36x_v20101122_1400.jar eclipse-rcp-1:3.6.2-5.fc15.x86_64 (Fedora Project) 1313401638
:/lib64/librt-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1312976028
:/usr/lib64/libstdc++.so.6.0.16 libstdc++-4.6.0-10.fc15.x86_64 (Fedora Project) 1312284669
:/usr/lib64/eclipse/configuration/org.eclipse.osgi/bundles/114/1/.cp/libswt-webkit-gtk-3659.so eclipse-swt-1:3.6.2-5.fc15.x86_64 (Fedora Project) 1313401618
:/usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/amd64/server/libjvm.so java-1.6.0-openjdk-1:1.6.0.0-59.1.10.3.fc15.x86_64 (Fedora Project) 1312284678
:/usr/lib64/libXi.so.6.1.0 libXi-1.4.3-1.fc15.x86_64 (Fedora Project) 1308227401
:/usr/lib64/libgailutil.so.18.0.1 gtk2-2.24.4-2.fc15.x86_64 (Fedora Project) 1308749002
:/lib64/libresolv-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1312976028
:/usr/lib64/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.x86_64 (Fedora Project) 1306894473
:/usr/lib64/libgstreamer-0.10.so.0.29.0 gstreamer-0.10.34-1.fc15.x86_64 (Fedora Project) 1306895748
:/usr/lib64/gio/modules/libgvfsdbus.so gvfs-1.8.2-1.fc15.x86_64 (Fedora Project) 1307794157
:/usr/share/locale/en_GB/LC_MESSAGES/libc.mo glibc-common-2.14-5.x86_64 (Fedora Project) 1312976021
:/usr/lib64/gtk-2.0/2.10.0/engines/liboxygen-gtk.so oxygen-gtk-1.0.5-1.fc15.x86_64 (Fedora Project) 1309650530
:/usr/share/fonts/dejavu/DejaVuSans.ttf dejavu-sans-fonts-2.33-1.fc15.noarch (Fedora Project) 1306894994
:/lib64/libkrb5support.so.0.1 krb5-libs-1.9.1-5.fc15.x86_64 (Fedora Project) 1310034439
:/usr/lib64/eclipse/configuration/org.eclipse.osgi/bundles/28/1/.cp/os/linux/x86_64/libunixfile_1_0_0.so eclipse-platform-1:3.6.2-5.fc15.x86_64 (Fedora Project) 1313401646
:/lib64/libcrypt-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1312976028
:/lib64/libfreebl3.so nss-softokn-freebl-3.12.10-2.fc15.x86_64 (Fedora Project) 1309142610
:/usr/lib64/libsvn_delta-1.so.0.0.0 subversion-libs-1.6.17-1.fc15.x86_64 (Fedora Project) 1308999709
:/usr/lib64/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-gif.so gdk-pixbuf2-2.23.3-2.fc15.x86_64 (Fedora Project) 1309142605
:/usr/lib64/libxslt.so.1.1.26 libxslt-1.1.26-8.fc15.x86_64 (Fedora Project) 1306894475
:/usr/lib64/libXt.so.6.0.0 libXt-1.1.0-1.fc15.x86_64 (Fedora Project) 1306894466
:/usr/lib64/libxcb.so.1.1.0 libxcb-1.7-2.fc15.x86_64 (Fedora Project) 1306894464
:/usr/lib64/libgstapp-0.10.so.0.24.0 gstreamer-plugins-base-0.10.33-1.fc15.x86_64 (Fedora Project) 1306895751
:/usr/share/fonts/liberation/LiberationSans-Regular.ttf liberation-sans-fonts-1.07.0-1.fc15.noarch (Fedora Project) 1307621619
:/usr/lib64/libsvn_wc-1.so.0.0.0 subversion-libs-1.6.17-1.fc15.x86_64 (Fedora Project) 1308999709
:/lib64/libutil-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1312976028
:/lib64/libcom_err.so.2.1 libcom_err-1.41.14-2.fc15.x86_64 (Fedora Project) 1306894457
:/lib64/libselinux.so.1 libselinux-2.0.99-4.fc15.x86_64 (Fedora Project) 1306894467
:/usr/lib64/libsoup-2.4.so.1.4.0 libsoup-2.34.3-1.fc15.x86_64 (Fedora Project) 1312728686
:/usr/lib64/sasl2/libgssapiv2.so.2.0.23 cyrus-sasl-gssapi-2.1.23-16.fc15.x86_64 (Fedora Project) 1306894525
:/usr/lib64/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.x86_64 (Fedora Project) 1306894472
:/usr/lib64/libXfixes.so.3.1.0 libXfixes-5.0-1.fc15.x86_64 (Fedora Project) 1306894467
:/usr/lib64/gconv/gconv-modules.cache glibc-2.14-5.x86_64 (Fedora Project) 1312976028
:/usr/lib64/libxml2.so.2.7.8 libxml2-2.7.8-6.fc15.x86_64 (Fedora Project) 1306894456
:/usr/lib64/libpixman-1.so.0.20.2 pixman-0.20.2-2.fc15.x86_64 (Fedora Project) 1306894478
:/usr/share/fonts/liberation/LiberationSans-BoldItalic.ttf liberation-sans-fonts-1.07.0-1.fc15.noarch (Fedora Project) 1307621619
:/usr/lib64/libXau.so.6.0.0 libXau-1.0.6-2.fc15.x86_64 (Fedora Project) 1306894463
:/usr/lib64/eclipse/configuration/org.eclipse.osgi/bundles/114/1/.cp/libswt-atk-gtk-3659.so eclipse-swt-1:3.6.2-5.fc15.x86_64 (Fedora Project) 1313401618
:/usr/lib64/libpango-1.0.so.0.2800.4 pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1306894655
:/usr/lib64/libgstvideo-0.10.so.0.24.0 gstreamer-plugins-base-0.10.33-1.fc15.x86_64 (Fedora Project) 1306895751
:/usr/lib64/libSM.so.6.0.1 libSM-1.2.0-2.fc15.x86_64 (Fedora Project) 1306894464
:/usr/share/fonts/liberation/LiberationSans-Italic.ttf liberation-sans-fonts-1.07.0-1.fc15.noarch (Fedora Project) 1307621619
:/usr/lib64/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-bmp.so gdk-pixbuf2-2.23.3-2.fc15.x86_64 (Fedora Project) 1309142605
:/usr/share/fonts/dejavu/DejaVuSansMono-Bold.ttf dejavu-sans-mono-fonts-2.33-1.fc15.noarch (Fedora Project) 1306895003
:/usr/lib64/libicuuc.so.44.2 libicu-4.4.2-7.fc15.x86_64 (Fedora Project) 1306894498
:/lib64/libuuid.so.1.3.0 libuuid-2.19.1-1.4.fc15.x86_64 (Fedora Project) 1311097066
:/usr/lib64/libgdk_pixbuf-2.0.so.0.2300.3 gdk-pixbuf2-2.23.3-2.fc15.x86_64 (Fedora Project) 1309142605
:/usr/lib64/eclipse/configuration/org.eclipse.osgi/bundles/114/1/.cp/libswt-cairo-gtk-3659.so eclipse-swt-1:3.6.2-5.fc15.x86_64 (Fedora Project) 1313401618
:/usr/lib64/gio/modules/libgioremote-volume-monitor.so gvfs-1.8.2-1.fc15.x86_64 (Fedora Project) 1307794157
:/lib64/libk5crypto.so.3.1 krb5-libs-1.9.1-5.fc15.x86_64 (Fedora Project) 1310034439
:/usr/lib64/libgstpbutils-0.10.so.0.24.0 gstreamer-plugins-base-0.10.33-1.fc15.x86_64 (Fedora Project) 1306895751
:/usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/ext/pulse-java.jar java-1.6.0-openjdk-1:1.6.0.0-59.1.10.3.fc15.x86_64 (Fedora Project) 1312284678

var_log_messages:
:Aug 15 10:46:39 mainlinux yum[8191]: Installed: 1:java-1.6.0-openjdk-devel-1.6.0.0-59.1.10.3.fc15.x86_64
:Aug 15 10:46:42 mainlinux yum[8191]: Installed: ant-javamail-1.8.2-3.fc15.noarch
:Aug 17 11:32:55 mainlinux yum[32002]: Installed: antlr3-java-3.2-14.fc15.noarch
:Aug 17 11:32:57 mainlinux yum[32002]: Installed: subversion-javahl-1.6.17-1.fc15.x86_64
:Aug 17 11:37:54 mainlinux yum[32043]: Updated: tzdata-java-2011h-2.fc15.noarch
:Aug 17 23:14:57 mainlinux abrt[9515]: saved core dump of pid 8993 (/usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/bin/java) to /var/spool/abrt/ccpp-2011-08-17-23:14:43-8993.new/coredump (1656020992 bytes)

Comment 1 Petri Iivonen 2011-08-17 22:34:33 UTC
Created attachment 518759 [details]
File: maps

Comment 2 Petri Iivonen 2011-08-17 22:34:35 UTC
Created attachment 518760 [details]
File: backtrace

Comment 3 Deepak Bhole 2011-08-22 18:24:45 UTC
Re-assigning to eclipse.

The error happened during exit when the exit handlers were being run, particularly when  WebCore::TimerBase::setNextFireTime was run. OpenJDK does not use WebKit -- it is most likely /usr/lib64/eclipse/libswt-webkit-gtk-*.so that was using it. 

It may very well be that this needs to be further re-assigned to WebKit*, but I will let the Eclipse maintainers be the judge of that.

Comment 4 Andrew Overholt 2011-08-23 15:01:05 UTC
Does this happen every time, Petri?

Comment 5 Petri Iivonen 2011-08-24 11:17:01 UTC
Andrew, yes. I've tried the same process, and variations of, several times now and it happens every time if the help window is open when exiting Eclipse.

If you close the help before exit, everything is ok.

Comment 6 Andrew Overholt 2011-10-17 15:14:32 UTC
Another fun WebKit crasher, Sami :)

Comment 7 abrt-bot 2012-03-20 16:06:46 UTC
Backtrace analysis of bugs across components suggests the actual bug is in component java-1.6.0-openjdk instead of component eclipse, reassigning to java-1.6.0-openjdk.

Bugs which were found to be similar to this bug: 
  ORBit2: bug #615641, bug #622774
  java-1.6.0-openjdk: bug #584155, bug #598230, bug #612085, bug #624966, bug #625133, bug #751684
  mesa: bug #701615

This comment is automatically generated.

Comment 8 abrt-bot 2012-03-20 16:07:00 UTC
*** Bug 751684 has been marked as a duplicate of this bug. ***

Comment 9 Sami Wagiaalla 2012-04-27 20:03:00 UTC
This bug was reproducible in f15 unfortunately I was not able to get to it earlier. It appears to now be fixed in f16 with Eclipse 3.7.1


Note You need to log in before you can comment on or make changes to this bug.